#CEvents { position: relative; margin-top: 90px; padding: 1px 0px; width: 100%; min-height: 650px; }
#CEvents #Accesskey_C { top: 0px; }
#CEvents #CEContent1 { padding-bottom: 35px; border-bottom: solid 1px #DDDDDD; }
#CEvents #CEContent1 .CECDiv { position: relative; z-index: 5; margin: 20px auto 0px; padding: 50px 50px 20px; width: calc( 100% - 50px ); max-width: 1200px; height: auto; background-color: #FFFFFF; box-shadow: 0px 0px 15px rgba( 0, 0, 0, 0.2 ); border-top: solid 5px #00c2a9; }
#CEvents #CEContent1 .CECDiv .MainTop { width: 100%; text-align: right; }
#CEvents #CEContent1 .CECDiv .MainTitle { text-align: center; }
#CEvents #CEContent1 .CECDiv .MainTitle.Tch { font-size: 2.25rem; }
#CEvents #CEContent1 .CECDiv .MainTitle.Eng { font-size: 1.25rem; color: #777777; }
#CEvents #CEContent1 .CECDiv .MainList { display: flex; }

#CEvents #CEContent1 .CECDiv .CateDiv { margin-right: 20px; margin-bottom: 15px; width: 150px; padding-right: 20px; border-right: solid 1px #AAAAAA; }
#CEvents #CEContent1 .CECDiv .CateDiv ul { display: block; margin: 0px; padding: 0px; }
#CEvents #CEContent1 .CECDiv .CateDiv ul:after { float: none; clear: both; content: '.'; display: list-item; height: 0; overflow: hidden; }
#CEvents #CEContent1 .CECDiv .CateDiv ul li { float: left; width: 100%; padding: 0px; list-style-type: none; margin: 8px 0px 0px; font-size: 0.875rem; }
#CEvents #CEContent1 .CECDiv .CateDiv ul li a { width: 100%; padding: 3px 10px 3px 10px; display: block; color: #000000; }
#CEvents #CEContent1 .CECDiv .CateDiv ul li .Eng { font-size: 0.875rem; color: #777777; }
#CEvents #CEContent1 .CECDiv .CateDiv ul li a:hover { color: #FFFFFF; border-radius: 3px; background-color: #00c2a9; cursor: pointer; }
#CEvents #CEContent1 .CECDiv .CateDiv ul li a:focus { outline-width: 1px; outline-style: dashed; outline-color: #00a28d; }
#CEvents #CEContent1 .CECDiv .CateDiv ul li a:hover .Eng { color: #FFFFFF; }
#CEvents #CEContent1 .CECDiv .CateDiv ul li.This a { border-radius: 3px; background-color: #00c2a9; color: #FFFFFF; }
#CEvents #CEContent1 .CECDiv .CateDiv ul li.This a .Eng { color: #FFFFFF; }

#CEvents #CEContent1 .CECDiv .ListMainDiv { flex-grow: 1; flex-basis: 0px; width: 100%; }
#CEvents #CEContent1 .CECDiv .ListDiv { display: table; border-collapse: collapse; margin: 7px 0px 30px; width: 100%; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item { display: table-row; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item.List:focus { outline-width: 1px; outline-style: dashed; outline-color: #29bba8; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Th { display: table-cell; padding: 4px 10px; border: solid 1px #FFFFFF; background-color: #DDDDDD; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Th:hover { background-color: #85e1d5; cursor: pointer; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Th:focus { outline-width: 1px; outline-style: dashed; outline-color: #29bba8; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Th .Eng { display: block; color: #777777; font-size: 0.75rem; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Th .SvgStyle { float: right; width: 24px; height: 24px;  }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Td { display: table-cell; padding: 12px 8px; border-bottom: solid 1px #CCCCCC; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Td .Eng { display: block; color: #555555; font-size: 0.75rem; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Td .Level { width: 68px; height: 24px; font-size: 0.75rem; color: white; border-radius: 2px; display: flex; align-items: center; justify-content: center; flex-shrink: 0; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Td .mTitle { display: none; margin-bottom: 5px; color: #777777; font-size: 1rem; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Td .mTitle .Eng { display: inline; color: #777777; font-size: 0.75rem; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item:hover .Td { background-color: #bff0ea; cursor: pointer; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Area {  }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Area .Eng {  }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Organiser {  }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Organiser .Eng {  }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Subject {  }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Subject .Eng {  }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Date { text-align: right; font-size: 0.875rem; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .GoLink { display: none; text-align: right; color: #00c2a9; }

#CEvents #CEContent1 .CECDiv .SingleDiv { margin: 30px 0px; }
#CEvents #CEContent1 .CECDiv .SingleDiv .httpReferer { display: block; text-align: right; }
#CEvents #CEContent1 .CECDiv .SingleDiv .httpReferer .httpRefererTxt { display: inline-block; color: #ff7300; }
#CEvents #CEContent1 .CECDiv .SingleDiv .httpReferer .httpRefererTxt .Eng { display: block; font-size: 0.875rem; color: #ff7300; }
#CEvents #CEContent1 .CECDiv .SingleDiv .httpReferer .httpRefererTxt:hover { cursor: pointer; color: #ff7300; }
#CEvents #CEContent1 .CECDiv .SingleDiv .httpReferer .httpRefererTxt:hover .Eng { color: #ff7300; }
#CEvents #CEContent1 .CECDiv .SingleDiv .Subject { margin: 10px 0px 20px; font-size: 2.25rem; }
#CEvents #CEContent1 .CECDiv .SingleDiv .Subject .Eng { display: block; font-size: 1rem; color: #777777; }
#CEvents #CEContent1 .CECDiv .SingleDiv .Item { margin: 13px 0px; }
#CEvents #CEContent1 .CECDiv .SingleDiv .Item.ItemLine { border-bottom: solid 1px #DDDDDD; }
#CEvents #CEContent1 .CECDiv .SingleDiv .Item:after { float: none; clear: both; content: '.'; display: block; height: 0; overflow: hidden; }

#CEvents #CEContent1 .CECDiv .SingleDiv .Item .Title { float: left; width: 150px; font-size: 1rem; }
#CEvents #CEContent1 .CECDiv .SingleDiv .Item .Title .Eng { display: block; font-size: 1rem; color: #777777; }
#CEvents #CEContent1 .CECDiv .SingleDiv .Item .Title.Sub { margin: 20px 0px 10px; width: 100%; font-size: 1.5rem; color: #009582; }
#CEvents #CEContent1 .CECDiv .SingleDiv .Item .Title.Sub .Eng { display: inline; font-size: 1.125rem; color: #26baa7; }
#CEvents #CEContent1 .CECDiv .SingleDiv .Item .Contents { float: left; width: calc( 100% - 150px ); }
#CEvents #CEContent1 .CECDiv .SingleDiv .Item .Contents .Eng { display: block; font-size: 0.875rem; color: #777777; }
#CEvents #CEContent1 .CECDiv .SingleDiv .ContentsDiv { margin-left: -15px; padding: 15px; width: calc( 100% + 30px ); font-size: 1rem; background-color: #F5F5F5; line-height: 30px; }
#CEvents #CEContent1 .CECDiv .SingleDiv .ContentsDiv ul { margin-left: 20px;  }
#CEvents #CEContent1 .CECDiv .SingleDiv .ContentsDiv .DownloadItem { padding: 10px 0px; margin-left: 28px; text-indent: -28px; }
#CEvents #CEContent1 .CECDiv .SingleDiv .ContentsDiv .DownloadItem .SvgStyle { margin-right: 3px; fill: #009582; vertical-align: middle; }
#CEvents #CEContent1 .CECDiv .SingleDiv .ContentsDiv .DownloadItem a { color: #00c2a9; }
#CEvents #CEContent1 .CECDiv .SingleDiv .ContentsDiv .DownloadItem a:hover { color: #00a28d; }

#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu { margin: 0px 0px 15px; border-bottom: solid 1px #DDDDDD; }
#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu {  }
#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu:after { float: none; clear: both; content: '.'; display: block; height: 0; overflow: hidden; }
#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu ul { float: left; margin-top: 5px; width: 100%; }
#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu ul:after { float: none; clear: both; content: '.'; display: block; height: 0; overflow: hidden; }
#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu ul li { float: left; list-style-type: none; padding: 0px; margin-right: 10px; }
#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu ul li a { display: block; padding: 8px 10px; font-size: 1.125rem; }
#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu ul li a:hover { border-bottom: solid 3px #BBBBBB; cursor: pointer; }
#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu ul li a:focus { outline-width: 1px; outline-style: dashed; outline-color: #29bba8; }
#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu ul li a.This { border-bottom: solid 3px #009582; color: #009582; }
#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu .RightFun { float: right; padding: 4px 0px; margin-bottom: 5px; }
#CEvents #CEContent1 .CECDiv .SingleDiv .Area { padding: 6px 10px; background-color: #ff7300; border-radius: 5px; border: none; color: #FFFFFF; }
#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu .RightFun .Area { display: block; }
#CEvents #CEContent1 .CECDiv .SingleDiv .AreaSub { display: none; }

#CEvents #CEContent1 .CECDiv .SingleDiv.SiteMap .ContentsDiv ul { margin-left: 20px;  }
#CEvents #CEContent1 .CECDiv .SingleDiv.SiteMap .ContentsDiv ul li { margin-bottom: 8px; padding: 0px 5px; line-height: 30px; }
#CEvents #CEContent1 .CECDiv .SingleDiv.SiteMap .ContentsDiv ul li .e { display: inline; padding-left: 5px; }
#CEvents #CEContent1 .CECDiv .SingleDiv.SiteMap .ContentsDiv ul li a:hover { color: #00a28d; }

.SuggestionsTag { float: right; display: inline-block; padding: 6px 10px; background-color: #00c2a9; border-radius: 5px; border: none; color: #FFFFFF; cursor: pointer; }
.SuggestionsTag:hover { cursor: pointer; background-color: #00a28d; }
.SuggestionsInfo { float: none; clear: both; padding: 10px 0px; }
.SuggestionsInfo p { padding-top: 10px; }
.SuggestionsInfo p a { color: #2470a1; }
.SuggestionsInfo p a:hover { text-decoration: underline; }
.SuggestionsInfo p.Eng { font-size: 1rem; color: #777777; }
.SuggestionsDiv { float: none; clear: both; padding: 10px 0px; }
.SuggestionsDiv .SuggestionsItem { padding: 10px 0px }
.SuggestionsDiv .SuggestionsItem .SuggestionsTitle { padding-bottom: 5px; font-size: 1.375rem; }
.SuggestionsDiv .SuggestionsItem .SuggestionsTitle .Eng { font-size: 1.125rem; color: #777777; }
.SuggestionsDiv .SuggestionsItem .SuggestionsContent input { width: 100%; padding: 6px 12px; font-size: 1rem; border-radius: 5px; border: solid 1px #AAAAAA; }
.SuggestionsDiv .SuggestionsItem .SuggestionsContent input:focus { outline-width: 1px; outline-style: dashed; outline-color: #29bba8; }
.SuggestionsDiv .SuggestionsItem .SuggestionsContent textarea { width: 100%; height: 100px; padding: 6px 12px; font-size: 1rem; border-radius: 5px; border: solid 1px #AAAAAA; }
.SuggestionsDiv .SuggestionsItem .SuggestionsContent textarea:focus { outline-width: 1px; outline-style: dashed; outline-color: #29bba8; }
.SuggestionsDiv .SuggestionsItem .SuggestionsContent select { width: 100%; padding: 6px 12px; font-size: 1rem; border-radius: 5px; border: solid 1px #AAAAAA; }
.SuggestionsDiv .SuggestionsItem .SuggestionsContent select:focus { outline-width: 1px; outline-style: dashed; outline-color: #29bba8; }
.SuggestionsDiv .SuggestionsItem .SuggestionsContent #VenuesSN { margin-top: 5px; }
.SuggestionsBtn { margin: 10px 5px 15px; padding: 6px 10px; border-radius: 5px; border: none; color: #FFFFFF; cursor: pointer; font-size: 1.125rem; background-color: #009582; }
.SuggestionsBtn:hover { background-color: #007667; }

table.SuggestionsList { border-collapse: collapse; margin: 30px 0px; width: 100%; }
.SuggestionsList tbody.ItemTbody { display: table-row-group; border-bottom: solid 2px #BBBBBB; }
.SuggestionsList tr.Item { display: table-row; }
.SuggestionsList .Item th.Th { display: table-cell; padding: 8px; border: solid 1px #FFFFFF; background-color: #DDDDDD; }
.SuggestionsList .Item .Th .Eng { display: block; color: #777777; font-size: 0.75rem; }
.SuggestionsList .Item .Th .SvgStyle { float: right; width: 24px; height: 24px;  }
.SuggestionsList .Item .Td { display: table-cell; padding: 12px 8px; border-bottom: solid 1px #DDDDDD; }
.SuggestionsList .Item .Td .Eng { display: block; color: #555555; font-size: 0.75rem; }
.SuggestionsList .Item .Td .mTitle { display: none; margin-bottom: 5px; color: #777777; font-size: 1rem; }
.SuggestionsList .Item .Td .mTitle .Eng { display: inline; color: #777777; font-size: 0.75rem; }
.SuggestionsList .ItemTbody:hover .Td { background-color: #bff0ea; }
.SuggestionsList .Item .Num { font-size: 0.875rem; text-align: center; }
.SuggestionsList .Item .Date { font-size: 0.875rem; text-align: center; }


.SearchTag { display: inline-block; margin-bottom: 15px; padding: 6px 10px; background-color: #00c2a9; border-radius: 5px; border: none; color: #FFFFFF; cursor: pointer; }
.SearchTag:hover { background-color: #00a28d; color: #FFFFFF; }
.SearchDiv { float: none; clear: both; padding: 10px 0px; }
.SearchDiv .SearchItem { padding: 10px 0px }
.SearchDiv .SearchItem:after { float: none; clear: both; content: '.'; display: block; height: 0; overflow: hidden; }
.SearchDiv .SearchItem input:focus { outline-width: 1px; outline-style: dashed; outline-color: #29bba8; }
.SearchDiv .SearchItem .SearchTitle { padding-bottom: 5px; font-size: 1.375rem; }
.SearchDiv .SearchItem .SearchTitle .Eng { font-size: 1.125rem; color: #777777; }
.SearchDiv .SearchItem .SearchContent input { width: 100%; padding: 6px 12px; font-size: 1rem; border-radius: 5px; border: solid 1px #AAAAAA; }
.SearchDiv .SearchItem .SearchContent textarea { width: 100%; height: 100px; padding: 6px 12px; font-size: 1rem; border-radius: 5px; border: solid 1px #AAAAAA; }
.SearchDiv .SearchItem .SearchContent select { width: 100%; padding: 6px 12px; font-size: 1rem; border-radius: 5px; border: solid 1px #AAAAAA; }
.SearchDiv .SearchItem .SearchContentDate .wc-date-container { width: 100%; padding: 0px; border: none; }
.SearchDiv .SearchItem .SearchContentDate .wc-date-container input { padding: 0px 0px; height: 33px; padding: 6px 12px; font-size: 1rem; border-radius: 5px; border: solid 1px #AAAAAA; }
.SearchBtn { margin: 10px 5px 15px; padding: 6px 10px; border-radius: 5px; border: none; color: #FFFFFF; cursor: pointer; font-size: 1.125rem; background-color: #009582; }
.SearchBtn:hover { background-color: #007667; }
.SearchClearBtn { margin: 10px 5px 15px; padding: 6px 10px; border-radius: 5px; border: none; color: #FFFFFF; cursor: pointer; font-size: 1.125rem; background-color: #007667; }
.SearchClearBtn:hover { background-color: #00564b; }


@media screen and ( max-width: 1279px ) {
#CEvents { margin-top: 80px; }
#CEvents #Accesskey_C { top: 0px; }
}


@media screen and ( max-width: 773px ) {
#CEvents { margin-top: 70px; }
#CEvents #CEContent1 .CECDiv { padding: 50px 10px 20px; width: calc( 100% - 30px ); }
#CEvents #CEContent1 .CECDiv .MainList { display: block; }
#CEvents #CEContent1 .CECDiv .CateDiv { margin: 0px; margin-bottom: 15px; width: 100%; padding: 15px 0px; border: none; border-top: solid 1px #AAA; border-bottom: solid 1px #AAA; }

#CEvents #CEContent1 .CECDiv .ListDiv div.Item { display: none; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item { display: block; padding: 10px 0px; border-bottom: solid 1px #CCCCCC; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Td { display: block; padding: 8px 8px; width: 100%; border: none; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .Td .mTitle { display: block; }

#CEvents #CEContent1 .CECDiv .ListDiv .Item .Date { text-align: left; }
#CEvents #CEContent1 .CECDiv .ListDiv .Item .GoLink { display: block; }

#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu ul li { margin: 0px; width: calc( 100% / 4 ); text-align: center; }
#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu ul li a { display: block; padding: 5px 8px; font-size: 1rem; }
#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu ul li a:hover { border-bottom: none; cursor: pointer; background-color: #BBBBBB; }
#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu ul li a.This { border-bottom: none; background-color: #009582; color: #FFFFFF; }
#CEvents #CEContent1 .CECDiv .SingleDiv #MainSubMenu #SubMenu .RightFun { display: none; }
#CEvents #CEContent1 .CECDiv .SingleDiv .AreaSub { display: block; }

#CEvents #CEContent1 .CECDiv .SingleDiv .ContentsDiv { margin-left: -10px; padding: 10px; width: calc( 100% + 20px ); }

}

@media screen and ( max-width: 414px ) {

.SuggestionsList .Item .Td { display: block; text-align: left; border: none; }
.SuggestionsList .Item .Td .mTitle { display: block; }
.SuggestionsList .Item .Num { display: none; }
}